### Constant

# Fwupd SECURITY_ATTR_ID_PLATFORM_DEBUG_LOCKED

unstable since: 2.0

#### Declaration

    #define FWUPD_SECURITY_ATTR_ID_PLATFORM_DEBUG_LOCKED "org.fwupd.hsi.PlatformDebugLocked"

#### Description

Host Security ID attribute for parts locked from debugging

This was previously known as org.fwupd.hsi.IntelDci.Locked for Intel 1.5.0+ It was renamed for all vendor support in 1.8.0.

Available since: 2.0